Permalink
Browse files

Require autoconf 2.62 again

  • Loading branch information...
1 parent 430a210 commit 7a993be28ba259c73273ec20411739f99d89567a @dajobe committed Aug 31, 2012
Showing with 2 additions and 1 deletion.
  1. +1 −0 autogen.sh
  2. +1 −1 configure.ac
View
@@ -75,6 +75,7 @@ fi
# Some dependencies for autotools:
# automake 1.13 requires autoconf 2.65
# automake 1.12 requires autoconf 2.62
+# automake 1.11 requires autoconf 2.62 (needed for AM_SILENT_RULES)
automake_min_vers=011102
aclocal_min_vers=$automake_min_vers
autoconf_min_vers=026200
View
@@ -23,7 +23,7 @@ dnl
dnl
-AC_PREREQ([2.68])
+AC_PREREQ([2.62])
AC_INIT([Raptor RDF Parser and Serializer library], [2.0.9], [http://bugs.librdf.org/], [raptor2])
AC_CONFIG_SRCDIR([src/raptor_general.c])
AC_CONFIG_HEADERS([src/raptor_config.h])

0 comments on commit 7a993be

Please sign in to comment.